<refentry id="profile.attribute">
<refmeta>
<refentrytitle>profile.attribute</refentrytitle>
<refmiscinfo role="type">string</refmiscinfo>
</refmeta>
<refnamediv>
<refname>profile.attribute</refname>
<refpurpose>Name of user-specified profiling attribute</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='profile.attribute.frag'>
<xsl:param name="profile.attribute" select="''"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>This parameter is used in conjuction with <link
linkend="profile.value"><parameter>profile.value</parameter></link>.</para>

<para>This parameter has effect only when you are using profiling
stylesheets (<filename>profile-docbook.xsl</filename>,
<filename>profile-chunk.xsl</filename>, &#x2026;) instead of normal
ones (<filename>docbook.xsl</filename>,
<filename>chunk.xsl</filename>, &#x2026;).</para>

</refsect1>
</refentry>
